

/*
	フォントサイズCSS "中"
	
*/

body {
	font-size: 90%;
	line-height:1.4em;
	margin: 0;
	padding: 0;
//	background-image: url(../images/bg_body.jpg);
//	background-repeat: repeat-y;
//	background-position: center;
}

.txtsize_tit {
	width: 76px;
	background: url(../img/textsize.gif) -130px 0px no-repeat;
}

.txtsize_small ,.txtsize_small a {
	width: 17px;
	background: url(../img/textsize.gif) -206px 0px no-repeat;
}

.txtsize_meddium, .txtsize_meddium a {
	width: 19px;
	background: url(../img/textsize.gif) -223px 0px no-repeat;
}

.txtsize_large, .txtsize_large a{
	width: 18px;
	background: url(../img/textsize.gif) -242px 0px no-repeat;
}